





#magazine_module_struct1{
  height:80px;
  width:100%;
}

#magazine_module_struct2 {
  width:100%;
  /*background:#FFE207;*/
  background:#F08400;
  padding-top:6px;
  text-align:center;
}

#magazine_module_struct3{
  width:55px;
  height:75px;
  float:left;
  cursor:pointer; 
  /*position: absolute ;*/ 
}

#magazine_module_struct3_inner{
  width:45px;
  margin-top:3px;
  margin-left:3px;
  /*position: relative ;*/ 
  z-index:1;
}

.magazine_couv {
  max-width:45px;
  max-height:64px;
  width:45px;
  height:64px;
  /*position: relative ;*/ 
  z-index:1;
  border:1px solid #000000;
}


#magazine_module_loupe{
  top: -15px ; 
  left: -1px ; 
  float:right; 
  position: relative; 
  z-index: 2 ; 
}

#magazine_module_loupe:hover{
  border:1px solid #000000;
  position: relative;
  top: -16px ; 
  left: 0px ; 
  float:right; 
  z-index: 2 ; 
}

#magazine_module_struct4{
  width:63px;
  height:80px;
  float:right;
  padding-top:3px;
}

#magazine_module_title{
  font-size:11px;
  height:22px;
  font-weight: bold;
}

#magazine_module_issue{
  margin-top:6px;
  font-size:10px;
}

#magazine_module_zoomLink{
  margin-top:5px;
  font-size:9px;
  text-decoration: underline;
}

#magazine_module_freeSubscription{
  font-size:9px;
  padding-left:2px;
  float:left;
  /*background:#FFE207;*/
  background:#F08400;
  /*margin-left : 10px;*/
}

/* for IE */
#magazine_module_freeSubscription  a{
  font-size:9px;
}

#magazine_module_go{
  float:right;
  padding-left:2px;
  padding-right:2px;
}
